#set text(lang: "de", font: "Atkinson Hyperlegible")

#let Fach = "Deutsch"
#let Datum = "20.03.2025"
#let Titel = "geschlossene und offene Form von Dramen"
// Title und Untertitel
#align(
  center,
  [
    #heading(outlined: false)[#Fach am #Datum]\
    #text(size: 14pt, style: "oblique")[#Titel]
  ],
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

#v(2em)

#table(
  columns: 3,
  table.header([], [*geschlossene Form*], [*offene Form*]),
  [Handlung],
  [
    - in sich abgeschlossen
    - psychologisch konsequente Abfolge (nicht austauschbar)
    - keine Sprünge oder Lücken
  ],
  [
    - eng verknüpft
    - relative Eigenständigkeit einzelner Episoden (austauschbar)
    - sprunghaft
  ],

  [Aufbau],
  [
    - Gliederung in Akte und Szenen, die sich zu einem ganzen zusammenfügen
    - Szenen funktional für größeren Zusammenhang
  ],
  [
    - lose Folge von Bildern und Stationen
    - Szenen bilden eigenen Schwerpunkt
  ],

  [Zeit],
  [
    - Szenen schließen aneinander an
    - geringe Ausdehnung
  ],
  [
    - große Distanz zwischen Szenen möglich
    - große Ausdehnung
  ],

  [Ort],
  [
    - wenige
    - eingeschränkter bzw. gar kein Wechsel
  ],
  [
    - viele
    - uneingeschränkter Wechsel
  ],

  [Figuren],
  [
    - einheitlich hoher gesellschaftlicher Stand der Figuren
    - Motive des Handelns oft im Geistigen oder Seelischen
  ],
  [
    - keine ständischen oder sozialen Beschränkungen
    - Motive des Handelns häufig im Unbewusstem, Kreatürlichen oder Sozialen
  ],

  [Sprache],
  [
    - einheitliche, rhetorisch geformte Hochsprache, häufig in Versform
    - Vorherrschen eines Dialogs, der die Handlung vorantreibt
  ],
  [
    - Vielfalt der Sprechweisen (Alltagssprache, Dialekte)
    - verschiedene Gesprächsformen, auch stockende, zerfahrene, sprunghafte Gespräche und Geplauder
  ],
)
